RubyGems Navigation menu

raffle_v1 1.0.4

An admin sets up the raffle entry requirements. Users must meet the raffle validation requirements setup by the admin before entering into the game. Participants can enter into raffle and win points.

Versions:

  1. 1.0.4 - July 30, 2014 (94 KB)
  2. 0.0.5 - July 17, 2014 (156 KB)
  3. 0.0.4 - March 27, 2013 (364 KB)
  4. 0.0.2 - March 27, 2013 (364 KB)
  5. 0.0.1 - March 26, 2013 (361 KB)
Show all versions (6 total)

Runtime Dependencies (13):

  • aws-sdk = 1.27.0
  • bootstrap-sass ~> 3.0.3.0
  • cancancan ~> 1.8.4
  • devise >= 3.2.4, ~> 3.2
  • ffaker ~> 1.16
  • figaro ~> 0.7.0
  • font-awesome-rails ~> 4.0
  • friendly_id ~> 5.0.2
  • highline ~> 1.6.18
  • kaminari ~> 0.15.0
  • rails >= 4.1.0, ~> 4.1
  • ransack ~> 1.2.2
  • state_machine = 1.2.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Albert K. McKeever

    SHA 256 checksum:

    67950b3dfb20f241834af91cdf93ffe539923894d2eb2779a0c4079121fb7eb6

    Total downloads 7,762

    For this version 1,874

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 1.8.23

    Links: